body {
	margin:0;
	background-color:#A7C7E0;
	font-size:0.9em;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	text-align:center;
	line-height:1.5;
}
img {
	border-style:none;
}
h1,h2,h3,h4,h5 {
	margin:0;
}
a {
	color:#039;
}
a:hover {
	color:#F00;
}

.txt_center{text-align:center;}
.txt_right{text-align:right;}

.txt_bold{font-weight:bold;}


.mt1em{margin-top:1em !important;}

.mb20{margin-bottom:20px;}


.ClearFix {
    min-height:1px;
}
.ClearFix:after {
    content:".";
    display:block;
    clear:both;
    height:0;
    visibility:hidden;
}

* html .ClearFix {
    height:1px;
    /*\*//*/
    height:auto;
    overflow:hidden;
    /**/
}
.clear { clear:both;}


#container {
	background-color:#FFF;
	text-align:left;
	width:940px;
	margin:0 auto;
	padding:0 5px;
}
.font_s { font-size:80%;}

/* header
----------------------------------------- */
#txthead {
	color:#FFF;
	background-color:#396CD9;
	font-size:80%;
	padding:2px 10px;
}
#txthead ul {
	margin:0;
	list-style-type:none;
	padding:0;
}
#txthead ul li {
	float:left;
	display:block;
	white-space:nowrap;
}

li.eng {padding-left:20px;}
#txthead a {color:#FFF; text-decoration:none;}
#txthead a:hover {color:#F60;}
#headleft {float:left;}
#headright {float:right;}


/* Global navi
----------------------------------------- */
#mainlink {
	width:940px;
	margin:0;
	padding:0;
	border-top:solid 1px #6b625b;
	border-bottom:solid 1px #6b625b;
	border-left:solid 1px #6b625b;
}
#mainlink td {
	width:117px;
	border-right:solid 1px #6b625b;
	text-align:center;
	padding:3px;
	line-height:1.1;
	background:#98d6f5 url(../images_e/en-menubg.gif) repeat-x left bottom;
}
#mainlink td:hover{
	background:#5ba9d9 url(../images_e/en-menubg-on.gif) repeat-x left bottom;
	color:#fff;
}
#mainlink td:hover a,#mainlink a:hover{color:#fff;}


#topmainimg h1,
#subheader h1{
	display:none;
}


#topmainimg {
	height:230px;
	width:940px;
	position:relative;
	margin-bottom:2px;
}

#function {
	position:absolute;
	width:250px;
	left:660px;
	top:5px;
}
#txtsize {
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	color:#000;
}
#txtsize a {
	color:#000;
	text-decoration:none;
	border:1px solid #999; padding:1px 4px; background-color:#EEEEEE; margin-left:4px;
}
#search {
}

/* Pankuzu
----------------------------------------- */
#breadcrum,#topbread {font-size:80%; padding:3px;}


/* 下層用ページメインイメージ部 */
#subheader{
	position:relative;
	margin-bottom:2px;
	height:65px;
}

/* gotop
----------------------------------------- */
#gotopArea { margin-left:-25px;}
#gotopBox {width:240px;float:right; background-color:#FFFFFF; }
#gotop { font-size:80%; float:right; 
	margin-top:5px;
	padding:5px;
	border-style:solid; border-color:#396CD9;
	border-width:1px 1px 0 1px; background-color:#E8F0F7;
	}
/* footer
----------------------------------------- */
#footer {
	font-size:80%;
	border-top:1px solid #396CD9;
	text-align:left;
}
#footinf {
	background-color:#E8F0F7;
	padding:6px;
}

.inquiry {
	width:280px;
	float:left;
}
.address {
	margin-left:280px;
	text-align:right;
}
.address1{
	background:#73a7d6;
	padding:0 10px;
}
.address1 a {color:#fff;}
.address1 a:hover {color:#F00;}

#copy {
	font-size:80%;
	color:#FFF;
	background-color:#396CD9;
	text-align:center;
	padding:2px;
}


/* Column
----------------------------------------- */
#topmain {
	width:940px;
	background-color:#FFF;
}
#mainleft {
	float:left;
	width:705px;
}
#maincenter {
	float:right;
	width:525px;
}
#leftmenu {
	float:left;
	width:170px;
}
#mainright {
	float:right;
	width:227px;
}

/* main
----------------------------------------- */
#maincenter h2 {
	font-size:110%;
	font-weight:bold;
	background-color:#A7C7E0;
	padding:2px 0 2px 5px;
	border-top:5px solid #B7B7B7;
	margin-bottom:10px;
}
#maincenter ul{
	margin:0 0 1em 1.5em;
	padding:0;
}
#maincenter p{ margin:0 0 1em;}

#maincenter .maintop { line-height:1.2;}
#maincenter .maintop li {margin-bottom:8px;}
#maincenter .maintop a{ font-weight:bold; } 

.tolist {
	text-align: right;
	margin-top: -2.8em;
	margin-right:10px;
	font-size:80%;
	margin-bottom:10px;
}
.tolist a{
	background:url(../images/topleft-list.gif) no-repeat 0 0.3em;
	padding-left:15px;
}

dl#Contact {
	margin-left:2em;
	background-color:#E8F0F7;
	padding:10px;
	width:80%;
}
#Contact dt {
	font-weight:bold;
}
#Contact dt.left {
	float:left;
}
.linkMark a{
	background:url(../images/topleft-list.gif) no-repeat 0 0.3em;
	padding-left:15px;
}

/* Lift/Right
----------------------------------------- */

.sideList{
	background:#f3f3f3;
	border-bottom:solid 1px #B7B7B7;
	padding:5px;
}

.sideList h3{
	font-size:100%;
	background:url(../images/point-c2.gif) no-repeat 0 0.3em;
	padding-left:15px;
	line-height:1.2;
}

.sideList p{ margin:0;}

.sideList ul{
	margin:0;
	padding:0;
	list-style:none;
}
.sideList li{
	background:url(../images/topleft-list.gif) no-repeat 0 0.3em;
	padding-left:15px;
}

.sideListTop{border-top:solid 5px #B7B7B7;}
 